name: 'RDF test module'
type: module
description: 'Test functionality for the RDF module.'
package: Testing
# version: VERSION
# core: 8.x
dependencies:
  - rdf

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
